package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class ESignTemplateFileEntryFieldInfo extends AbstractESignTemplateFileEntryFieldInfo implements Serializable 
{
    public ESignTemplateFileEntryFieldInfo()
    {
        super();
    }
    protected ESignTemplateFileEntryFieldInfo(String pkField)
    {
        super(pkField);
    }
}